# fuuko

## Hardware

HP MicroServer Gen8 with an [Intel Xeon E3-1220L
v2](https://ark.intel.com/content/www/us/en/ark/products/65735/intel-xeon-processor-e3-1220l-v2-3m-cache-2-30-ghz.html)
and 8 GiB ECC RAM (1600 MHz). It isn’t the best choice, but I already had it
lying around and it is acceptable after changing the CPU from the original
Celeron.  I decided not to use another consumer-grade computer for this, since
the server offers ECC memory and therefore should be more reliable.

The SSD (Crucial BX500 240GB) is connected to the first drive slot in a 3.5 ″
adapter. I originally wanted to connect it to the internal ODD SATA port, but
since it only supports SATA2 (3Gbit/s) and does not support booting from it,
requiring an additional boot drive, I decided against this.

For storage it has two Hard drives (Seagate Exos E 7E8 ST8000NM000A and WD
Ultrastar DC HC320 0B36404) in BTRFS RAID1. They are connected to the 2rd and
3th bay. Bay 3 is only SATA2, but that should not be the bottleneck.

## Purpose

It is my main server handling most long-runing tasks and services.

## Name

Fuuko Ibuki is a student in *Clannad* who carves starfish out of wood.
